/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 24, 2019, 5:10:22 PM
    Author     : python36
*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans);
.loader {
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 9999;
        background: url(../../../assets/img/loader.gif) 50% 50% no-repeat;
}

 .loader-overlay{
         position: fixed;
         inset: 0;               /* top:0; right:0; bottom:0; left:0; */
         display: flex;
         align-items: center;
         justify-content: center;
         background-image: linear-gradient(#eef0f880, #eef0f8);
         background-color: rgb(255, 255, 255);
         color: #526484;
         z-index: 9999;
 }

/* GIF'in doğal boyutunu koru; istersen max boyut ver */
#loaderGif{

        width: auto;
        height: auto;
        image-rendering: auto;
}


